[
    {
        "display_name": "",
        "enabled": true,
        "encoders": [],
        "id": "",
        "module_name": "linux-pipewire-audio",
        "outputs": [],
        "services": [],
        "sources": [],
        "version": ""
    },
    {
        "display_name": "phandasm_waveform",
        "enabled": true,
        "encoders": [],
        "id": "",
        "module_name": "waveform",
        "outputs": [],
        "services": [],
        "sources": [
            "phandasm_waveform_source"
        ],
        "version": ""
    }
]
